home chevron_right Documentation chevron_right Components
Search Bar

`fuse-search-bar` is a custom built Fuse component allows you to have a search bar that activates on click.

Usage

<fuse-search-bar (input)="search($event)"></fuse-search-bar>

Outputs

`input` Triggers every time an input occurs within the search bar. Can be used to trigger the actual search mechanism. The $event is the value from the search input.